Subject: RE: Debian mipsel?

From: Mike Hill <[email-masked]>
Date: Mon, 17 Jan 2000 18:27:46 -0500

Have a look at the preliminary port page by Martin Schulze.

URL: http://www.infodrom.north.de/Debian/ports/mips/

Regards,

Mike

> -----Original Message-----
> From:	Geert Uytterhoeven [SMTP:[email-masked]]
> Sent:	January 17, 2000 3:14 PM
> To:	Linux/MIPS
> Subject:	Debian mipsel?
> 
> 
> Anyone who knows whether Debian for mipsel is already usable? Or is the
> MIPS
> port of Debian meant for big endian SGI boxes only?
> 
> If not, I'll have to say goodbye to apt-get and install a RH-based
> distro...
> 
> Thx!
> 
> Gr{oetje,eeting}s,
> --
> Geert Uytterhoeven -- Linux/{m68k~Amiga,PPC~CHRP} -- [email-masked]
> 
> In personal conversations with technical people, I call myself a hacker.
> But
> when I'm talking to journalists I just say "programmer" or something like
> that.
> 							    -- Linus
> Torvalds